Source: node-p-finally
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Shirish Togarla <shirishtogarla533@gmail.com>
Build-Depends:
 debhelper-compat (= 12)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/sindresorhus/p-finally#readme
Vcs-Git: https://salsa.debian.org/js-team/node-p-finally.git
Vcs-Browser: https://salsa.debian.org/js-team/node-p-finally

Package: node-p-finally
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Invoked when the promise is settled regardless of outcome
 `Promise#finally()` ponyfill - Invoked when the promise is settled
 regardless of outcome. It can be used for cleanup purpose.
 .
 This library is a dependency of ava, a futuristic test runner.
 .
 Node.js is an event-based server-side JavaScript engine.
